Page MenuHomePhabricator

dispatch: add some assertions to give pytype a helping hand
ClosedPublic

Authored by durin42 on Nov 14 2019, 4:10 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

durin42 created this revision.Nov 14 2019, 4:10 PM
dlax accepted this revision.Nov 15 2019, 8:27 AM
indygreg accepted this revision.Nov 18 2019, 10:46 PM
This revision is now accepted and ready to land.Nov 18 2019, 10:46 PM